Subject: Re: [MOBILE-IP] Fast Handovers/offs

From: Chern Nam Yap <[email-masked]>
Date: Fri, 7 Jul 2000 13:18:39 +0100

Hi

> >
> > Currently I am working in the area of IIP (attachment)
> > and very interested on get information about cell size
> > and one's own location within a cell to calculate the
> > expected cell visiting time before handover to another
> > cell and herewith possibly to handoff to another subnetwork,
> > that hence improves handoff in IIP.
>
> I guess that IIP is that imaging prot. and thus on top of IP or tcp, isn't
it?

My apology that I don't understand what you mean by imaging prot.
IIP is an mobility mangement protocol that sits on top of TCP/IP, without
changing TCP/IP.

I have look through the you slides.
How do you got the information for the converage area of any data network
(LAN and MAN)?

Thanks and Regards
----------------------------------------------------------------------------
---
Chern Nam Yap
Research Associate
Center for Mobile Communication Research
Department of Electronic and Electrical Engineering
University of Sheffield
Regent Court
211 Portobello Street
Sheffield S1 4DP
United Kingdom
Tel:+44 (0) 114-222-3308
Fax:+44 (0) 114-222-8299
Web: www.mobile1.net
E-mail: [email-masked]
E-mail: [email-masked]